/*投稿フロント用CSS*/
.entry_content{
	font-size: 16.5px;
}
.entry_content p{
	margin-bottom: 30px;
	line-height: 2;
}
/* .entry_content img{
	max-width: 100% !important;
	height: auto;
	 margin-bottom: 20px; 
	margin-bottom: 5px;
} */
.entry_content img{
	max-width: 100% !important;
	max-height: 100% !important;
	height: auto;
	margin-bottom: 5px;
	object-fit: cover;
	overflow: hidden;
}
.entry_content p img{
	margin-bottom: 0;
}
.entry_content a img{
	transition: all 0.4s;
}
.entry_content a:hover img{
	opacity: 0.7;
	transition: all 0.4s;
}
.entry_content pre {
	white-space: pre-wrap;
}
/*見出し*/
.entry_content h2{
	margin-bottom: 20px !important;
	line-height: 1.6 !important;
	border-left: 4px solid #fff;
	padding: 1px 0 3px 2%;
}
.entry_content h3{
	margin-bottom: 18px !important;
}
.entry_content h2 a,
.entry_content h3 a{
	color: #000;
	text-decoration: none;
}
.entry_content h2{ font-size: 2.1rem; }
.entry_content h3{ font-size: 1.8rem; }

/*リスト*/
.entry_content ol,
.entry_content ul{
	margin: 0 0 30px 20px !important;
	padding: 0;
	line-height: 2;
}
.entry_content li > ul,
.entry_content li > ol{
	margin-bottom: 0　!important;
}
.entry_content li{
	list-style: inherit !important;
}

/*テーブル*/
.entry_content table{
	margin-bottom: 20px;
	width: 100%;
}
.entry_content th,
.entry_content td {
	border: 1px solid #ccc;
	line-height: 1.6;
	width: auto !important;
}
/* .entry_content th{
	background: #eee;
} */
.entry_content th,
.entry_content caption {
	font-weight: normal;
	border: 1px solid #ccc;
	padding: 8px 10px !important;
	text-align: left;
	vertical-align: middle;
}
.entry_content table td{
	border: 1px solid #ccc;
	padding: 8px 10px !important;
	vertical-align: middle;
}
.entry_content th p,
.entry_content td p{
	margin-bottom: 0 !important;
}

/*引用*/
blockquote {
	background: #f5f5f5;
	color: #777;
	font-style: italic;
	line-height: 1.8 !important;
	margin:0 0 20px 0 !important;
	overflow: hidden;
	padding: 20px;
}

blockquote p{ color: #777; }
blockquote p:last-child{ margin-bottom: 0 !important; }
blockquote:before,
blockquote:after {
	content: "";
	display: table;
}
blockquote:after { clear: both; }
blockquote strong,
blockquote b {
	font-weight: bold;
}
blockquote cite,
blockquote small{
	color: #1a1a1a;
	line-height: 1.8;
}
blockquote em,
blockquote i,
blockquote cite {
	font-style: normal;
}

/*iframe*/
.entry_content iframe{
	width: 100% !important;
}

/* iframe(Youtube用) */
.entry_content iframe[src*="youtube.com"],
.entry_content iframe[src*="youtu.be"] {
	aspect-ratio: 16 / 9;
	height: auto;
}


/*水平線*/
.entry_content　hr{
	background-color: #959595 !important;
	border: 0;
	height: 1px;
	margin-bottom: 10px !important;
}

/*配置*/
.alignleft{ float: left; }
.alignright{ float: right; }
.aligncenter{
	clear: both;
	display: block;
	margin-right: auto;
	margin-left: auto;
}

@media screen and (max-width: 768px){

	.entry_content{
		font-size: 15px;
	}
	.entry_content p{
		line-height: 1.8;
		margin-bottom: 20px;
	}
	.entry_content ol,
	.entry_content ul{
		margin: 0 0 20px 20px !important;
		line-height: 1.8;
	}

	.entry_content h2{ font-size: 2.1rem; }
	.entry_content h3{ font-size: 1.8rem; }
	.entry_content h2,
	.entry_content h3{
		margin-bottom: 14px !important;
	}

	.entry_content th,
	.entry_content caption {
		min-width: inherit;
	}

}/*END*/

@media screen and (max-width: 599px){

	.entry_content{
		font-size: 14px;
	}
	.entry_content h2{ font-size: 2rem; }
	.entry_content h3{ font-size: 1.6rem; }
	.entry_content h2,
	.entry_content h3{
		margin-bottom: 14px !important;
	}

}/*END*/

/*----------------------------------------
	Gallery ギャラリー カラム
----------------------------------------*/
.entry_content .gallery,
.gallery_content .gallery{
    display: flex;
    flex-wrap: wrap;
    gap: 3.4%;
}

.entry_content .gallery-item:hover,
.gallery_content .gallery-item:hover{
    opacity: 0.7;
}

.gallery-item{
    margin-bottom: 30px;
}

.gallery-columns-1 .gallery-item{
    width: 100%;
}

.gallery-columns-2 .gallery-item{
   width: calc((100% - (1 * 3.4%)) / 2) !important;
}


.gallery-columns-3 .gallery-item{
    width: calc((100% - (2 * 3.4%)) / 3) !important;
}


.gallery-columns-4 .gallery-item{
     width: calc((100% - (3 * 3.4%)) / 4) !important;
}


.gallery-columns-5 .gallery-item{
    width: calc((100% - (4 * 3.4%)) / 5) !important;
}


.gallery-columns-6 .gallery-item{
    width: calc((100% - (5 * 3.4%)) / 6) !important;
}


.gallery-columns-7 .gallery-item{
    width: calc((100% - (6 * 3.4%)) / 7) !important;
}


.gallery-columns-8 .gallery-item{
    width: calc((100% - (7 * 3.4%)) / 8) !important;
}


.gallery-columns-9 .gallery-item{
    width: calc((100% - (8 * 3.4%)) / 9) !important;
}

.gallery-icon{
    position: relative;
    overflow: hidden;
    width: 100%;
    aspect-ratio: 1/1;
}
.gallery-item img {
    width: 100%;
    height: 100%;
}

.gallery-item + br{
	display: none !important;
}

.gallery_content figcaption{
    padding: 8px 0;
    font-size: clamp(1.2rem, 1.36vw, 1.4rem);
    color: #898989;
    line-height: 1.3;
}

.gallery-caption{
	padding-top: 10px;
}


@media screen and (max-width:599px){
    .gallery-item{
        margin-bottom: 15px;
    }

    .gallery-columns-4 .gallery-item,
    .gallery-columns-5 .gallery-item,
    .gallery-columns-6 .gallery-item,
    .gallery-columns-7 .gallery-item,
    .gallery-columns-8 .gallery-item,
    .gallery-columns-9 .gallery-item{
    	width: 47% !important;
    }


}/*END*/

/* 日本中央住販用 変更箇所-------------------------------------------------------------- */
.entry_content h2,.entry_content h3,.entry_content h4,.entry_content h5{
	font-family:'游明朝体','Yu Mincho','ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro','ＭＳ Ｐ明朝','ＭＳ 明朝','Sawarabi Mincho',serif;
	font-weight: 400;
}
.entry_content{
	font-size: 16px;
}
.entry_content p{
	margin-bottom: 30px;
	line-height: 2.2;
	letter-spacing: 0.5px;
}
/*見出し*/
.entry_content h2{ 
	font-size: 2.4rem; 
	letter-spacing: 1px;
	border-bottom: 1px solid #1b1b1b;
	border-left: unset!important;
	padding: unset!important;
}


/* スパム対策の見た目 */
.wpcf7-turnstile.cf-turnstile{
	text-align: center;
    margin-bottom: 20px;
}